October 2018 Sourcetree Advisory

Posted by Anton Black on Oct 31This email refers to the advisory found at
https://confluence.atlassian.com/display/SOURCETREEKB/Sourcetree+Security+Advisory+2018-10-31
.

CVE ID:

* CVE-2018-13396.
* CVE-2018-13397.

Product: Sourcetree.

Affected Sourcetree product versions:

1.0b2 <= version < 3.0.0 0.5.1.0 <= version < 3.0.0 Fixed Sourcetree product versions: * for macOS, Sourcetree 3.0.0 has been released with a fix for these issues. * for Windows, Sourcetree...

Link: http://seclists.org/bugtraq/2018/Oct/63